@media (max-width: 1620px) {
  .width-wrap {
    width: 1170px;
    padding: 0 14px;
  }
  img.logo {
    margin-left: -18px;
    width: 240px;
  }
  header {
    padding: 35px 0 33px;
  }
  .main-wrap {
    max-width: 55%;
  }
  .main-tr-item p b {
    font-size: 18px;
    display: block;
  }
  .main-tr-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-right: 61px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 19%;
  }
  .main-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 62px 2px 64px;
    padding-right: 11%;
  }
  h2 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 25px;
    line-height: 125%;
  }
  .input-box input {
    border-radius: 7px;
    padding: 12px 29px;
    margin: 12px 0;
    font-size: 18px;
    width: 100%;
  }
  .button {
    font-size: 18px;
    padding: 34px 54px;
    display: block;
  }
  form.main-form.custom-form .input-box {
    width: 23%;
  }
  main#main {
    background-size: cover;
    padding-bottom: 81px;
  }
  img.main-man {
    position: absolute;
    right: 0;
    top: 75px;
    width: 650px;
  }
  .man-name {
    position: absolute;
    right: 246px;
    top: 128px;
    width: 50px;
    font-size: 20px;
    font-weight: bold;
    /* white-space: pre-line; */
    line-height: 125%;
  }
  .section {
    padding-top: 98px;
    padding-bottom: 50px;
  }
  .title {
    font-size: 40px;
    font-weight: bolder;
    line-height: 120%;
    padding-bottom: 40px;
    max-width: 70%;
  }
  .alfa-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 53px;
  }
  img.lights {
    position: absolute;
    left: 0;
    top: -160px;
    -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
            transform: rotate(-180deg);
    width: 924px;
  }
  .alfa-wrap img {
    width: 364px;
    display: block;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .alfa-tr-item b {
    margin-bottom: 28px;
    display: block;
    font-size: 18px;
    line-height: 126%;
  }
  .alfa-tr-item {
    width: 43%;
    font-size: 18px;
    padding-top: 23px;
    line-height: 124%;
    margin-bottom: 53px;
  }
  .alfa-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 11%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-right: 2%;
  }
  .who-tr-item {
    font-size: 18px;
    width: 18.3%;
    line-height: 146%;
  }
  .who-tr-item img {
    margin-bottom: 27px;
    max-width: 100%;
  }
  .img-container {
    max-width: 100%;
  }
  .who-tr-item b {
    display: block;
    font-size: 18px;
    margin-bottom: 19px;
  }
  .who-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 12px 0 48px;
  }
  .programm-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 7px 0 0 0;
    width: 55%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .programm-tr-item p {
    line-height: 126%;
    font-size: 18px;
    margin-left: 41px;
    padding-top: 6px;
  }
  .programm-tr-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 100%;
    margin-left: 2px;
    margin-bottom: 22px;
  }
  h1 {
    font-size: 40px;
    font-weight: bolder;
    padding: 9px 0;
    line-height: 117%;
  }
  .main-tr-item p {
    font-size: 18px;
    padding-left: 0;
    line-height: 136%;
    padding-top: 22px;
  }
  .programm-tr-item p b {
    display: block;
    font-size: 18px;
    margin-bottom: 6px;
  }
  .programm-quote {
    width: 53%;
    margin: 42px 0 0 0px;
  }
  .programm-quote h2 {
    margin-bottom: 32px;
  }
  #programm {
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: right;
    padding-bottom: 70px;
  }
  img.tablet {
    position: absolute;
    left: -43px;
    top: -250px;
    width: 862px;
  }
  .after-course-wrap {
    padding-left: 60%;
    margin-top: 9px;
  }
  .after-course-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 18px;
    padding-right: 4%;
    margin-bottom: 45px;
  }
  .banner {
    background-size: cover;
    width: 80%;
    margin-top: 97px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 301px;
    margin-bottom: 52px;
  }
  h3 {
    font-size: 32px;
    text-align: center;
    font-weight: bolder;
    padding: 0 9%;
    line-height: 126%;
  }
  .undertitle {
    font-size: 24px;
    font-weight: bold;
    padding-top: 9px;
    line-height: 152%;
    padding-right: 19%;
    margin-bottom: 86px;
  }
  img.man3 {
    position: absolute;
    right: 0;
    top: -31px;
    width: 745px;
  }
  #study .form-submit.button {
    /* font-size: 23px; */
    padding: 20px 19px;
    width: 278px;
    line-height: 130%;
  }
  .thanks-page .main-wrap {
    padding-top: 0px;
  }
  h1 + p {
    font-size: 24px;
    font-weight: bold;
    margin-top: 12px;
  }
  .time-wrap span {
    border: thin solid white;
    font-size: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 56px;
    height: 49px;
    margin-right: 17px;
    margin-bottom: 25px;
  }
  .work-wrap p {
    font-size: 24px;
    font-weight: bold;
    padding: 25px 0 17px;
  }
  .work-wrap {
    border: thin solid white;
    background: rgb(255 255 255 / 25%);
    margin: 60px 0 62px 0;
    width: 73%;
    padding: 32px 67px;
    padding-right: 30px;
  }
  .thanks-page .form-submit.button {
    width: 73%;
  }
  img.phone {
    position: absolute;
    right: 0;
    top: 95px;
    width: 844px;
  }
  .popup form.custom-form.modal-form {
    padding: 44px 65px;
  }
  .modal_form {
    z-index: 9999;
    max-width: 522px;
  }
  .modal-title {
    font-weight: bold;
    font-size: 31px;
    white-space: normal;
    line-height: 123%;
    margin-bottom: 33px;
  }
}

@media (max-width: 1170px) {
  .width-wrap {
    width: 100%;
    padding: 0 13px;
  }
  img.logo {
    margin-left: -13px;
    width: 221px;
  }
  header {
    padding: 23px 0 14px;
  }
  section#for-who {
    overflow: hidden;
  }
  .title {
    font-size: 36px;
    font-weight: bolder;
    line-height: 120%;
    padding-bottom: 40px;
    max-width: 100%;
  }
  .alfa-tr-item b {
    margin-bottom: 2px;
    display: block;
    font-size: 16px;
    line-height: 126%;
  }
  h1 {
    font-size: 36px;
    font-weight: bolder;
    padding: 9px 0;
    line-height: 120%;
  }
  main#main {
    overflow: hidden;
  }
  .main-tr-item img {
    width: 25px;
  }
  .main-tr-item p b {
    font-size: 16px;
    display: inline;
  }
  .main-tr-item p {
    font-size: 16px;
    padding-left: 32px;
    line-height: 144%;
    padding-top: 0;
    margin-top: -5px;
  }
  .main-tr-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-right: 61px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    margin-bottom: 25px;
  }
  .main-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 33px 2px 34px;
    padding-right: 7%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-tr-item:nth-child(1) b {
    display: block;
  }
  h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 18px;
    line-height: 125%;
  }
  form.main-form.custom-form .input-box {
    width: 32%;
  }
  .input-box p {
    font-size: 12px;
    font-weight: bold;
  }
  .input-box input {
    border-radius: 9px;
    padding: 12px 24px;
    margin: 6px 0;
    font-size: 16px;
    width: 100%;
  }
  .form-submit.button {
    background: white;
    color: red;
    margin: 14px auto;
    width: 32%;
  }
  main#main {
    background-size: cover;
    padding-bottom: 44px;
  }
  img.main-man {
    position: absolute;
    right: -272px;
    top: 33px;
    width: 622px;
  }
  .man-name {
    position: absolute;
    right: 86px;
    top: 360px;
    width: 137px;
    font-size: 18px;
    font-weight: bold;
    /* white-space: pre-line; */
    line-height: 125%;
  }
  .man-name span {
    white-space: nowrap;
    display: block;
    font-size: 16px;
  }
  .button {
    font-size: 18px;
    padding: 26px 23px;
    display: block;
  }
  .section {
    padding-top: 71px;
    padding-bottom: 58px;
  }
  img.lights {
    position: absolute;
    left: -90px;
    top: -80px;
    -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
            transform: rotate(-180deg);
    width: 704px;
  }
  .alfa-wrap img {
    width: 260px;
    display: block;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .alfa-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 16px;
  }
  .alfa-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 53px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .alfa-tr-item {
    width: 100%;
    font-size: 16px;
    padding-top: 8px;
    line-height: 134%;
    margin-bottom: 13px;
  }
  .who-tr-item b {
    display: block;
    font-size: 16px;
    margin-bottom: -2px;
  }
  .who-tr-item img {
    margin-bottom: 18px;
    max-width: 100%;
  }
  .who-tr-item {
    font-size: 16px;
    width: 23.5%;
    line-height: 146%;
  }
  #for-who img.lights {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    left: auto;
    right: 0;
  }
  #for-who img.lights {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    left: auto;
    right: -90px;
    width: 494px;
  }
  .who-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 12px 0 24px;
  }
  section#programm {
    background-image: none !important;
  }
  .programm-tr-item img {
    width: 34px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .programm-tr-item p b {
    display: block;
    font-size: 16px;
    margin-bottom: 0px;
  }
  .programm-tr-item p {
    line-height: 147%;
    font-size: 16px;
    margin-left: 26px;
    padding-top: 0;
  }
  .programm-tr-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 49%;
    margin-left: 2px;
    margin-bottom: 26px;
  }
  .programm-quote {
    width: 100%;
    margin: 37px 0 0 0px;
  }
  .programm-quote .modal-open.button {
    padding: 34px 56px;
  }
  .programm-quote h2 {
    margin-bottom: 22px;
  }
  #programm {
    padding-bottom: 84px;
  }
  img.tablet {
    position: absolute;
    left: -178px;
    top: -158px;
    width: 643px;
  }
  .after-course-item img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 33px;
  }
  .after-course-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 16px;
    padding-right: 4%;
    margin-bottom: 21px;
  }
  .after-course-item p {
    margin-left: 30px;
    line-height: 140%;
  }
  .after-course-wrap {
    padding-left: 57%;
    margin-top: 16px;
  }
  .programm-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 7px 0 0 0;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .banner {
    background-size: cover;
    width: 100%;
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 268px;
    margin-bottom: 38px;
  }
  h3 {
    font-size: 24px;
    text-align: center;
    font-weight: bolder;
    padding: 0 9%;
    line-height: 155%;
  }
  img.man3 {
    position: absolute;
    right: -240px;
    top: 3px;
    width: 635px;
  }
  section#study {
    overflow: hidden;
  }
  .undertitle {
    font-size: 19px;
    font-weight: bold;
    padding-top: 9px;
    line-height: 152%;
    padding-right: 19%;
    margin-bottom: 57px;
  }
  img.man3 {
    position: absolute;
    right: -120px;
    top: 3px;
    width: 495px;
  }
  #study .form-submit.button {
    /* font-size: 23px; */
    padding: 16px 15px;
    width: 32%;
    line-height: 130%;
  }
  .footer-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 12px;
    line-height: 150%;
    padding: 49px 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer-wrap p {
    width: 48%;
    margin-bottom: 11px;
  }
  .thanks-page .main-wrap {
    padding-top: 20px;
    max-width: 58%;
  }
  img.phone {
    position: absolute;
    right: -354px;
    top: 145px;
    width: 784px;
  }
  .work-wrap p {
    font-size: 24px;
    font-weight: bold;
    padding: 25px 0 17px;
    line-height: 123%;
  }
  .time-wrap span {
    border: thin solid white;
    font-size: 19px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 42px;
    height: 37px;
    margin-right: 13px;
    margin-bottom: 32px;
  }
  .work-wrap {
    border: thin solid white;
    background: rgb(255 255 255 / 25%);
    margin: 46px 0 47px 0;
    width: 91%;
    padding: 13px 67px;
    padding-right: 30px;
  }
  .thanks-page .form-submit.button {
    width: 91%;
    margin: 0;
  }
  main#main.thanks-page {
    padding-bottom: 172px;
  }
  h1 + p {
    font-size: 18px;
    font-weight: bold;
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .width-wrap {
    width: 100%;
    max-width: 420px;
    padding: 0px 22px;
  }
  img.logo {
    margin-left: -12px;
    width: 140px;
  }
  header {
    padding: 20px 0 15px;
  }
  .main-wrap {
    max-width: 100%;
  }
  h1 {
    font-size: 24px;
    font-weight: bolder;
    max-width: 300px;
    padding: 0px 0;
    line-height: 120%;
  }
  .main-tr-item p {
    font-size: 16px;
    padding-left: 24px;
    line-height: 140%;
    padding-top: 0;
    margin-top: -5px;
  }
  .main-tr-item:nth-child(1) b {
    display: inline;
  }
  #for-who img.lights {
    display: none;
  }
  .main-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 353px 0px 7px;
    padding-right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .main-tr-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-right: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    margin-bottom: 25px;
  }
  h2 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
    line-height: 118%;
  }
  form.main-form.custom-form {
    padding-top: 31px;
    border-top: thin solid white;
  }
  form.main-form.custom-form .input-box {
    width: 100%;
    margin-bottom: 8px;
  }
  .form-submit.button {
    background: white;
    color: red;
    margin: 4px auto;
    width: 100%;
  }
  img.main-man {
    position: absolute;
    right: -21px;
    top: 237px;
    width: 337px;
  }
  .man-name span {
    white-space: nowrap;
    display: block;
    font-size: 12px;
    font-weight: bold;
  }
  .man-name {
    position: absolute;
    right: 57px;
    top: 413px;
    width: 107px;
    font-size: 14px;
    font-weight: bold;
    /* white-space: pre-line; */
    line-height: 125%;
  }
  .section {
    padding-top: 36px;
    padding-bottom: 26px;
  }
  .title {
    font-size: 24px;
    font-weight: bolder;
    line-height: 120%;
    padding-bottom: 26px;
    max-width: 100%;
  }
  .alfa-wrap img {
    width: 200px;
    display: block;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .alfa-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 5px;
  }
  img.lights {
    position: absolute;
    left: auto;
    right: 0;
    top: -10px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    width: 310px;
  }
  .alfa-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 5px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .alfa-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-right: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 31px;
  }
  .alfa-tr-item {
    width: 100%;
    font-size: 16px;
    padding-top: 8px;
    line-height: 134%;
    margin-bottom: 17px;
  }
  .who-tr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 0px 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .img-container {
    border-radius: 50%;
    width: 85px;
    height: 85px;
    overflow: hidden;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 17px;
  }
  .who-tr-item {
    font-size: 16px;
    width: 100%;
    line-height: 146%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 25px;
  }
  .programm-tr-item img {
    width: 30px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .programm-tr-item p {
    line-height: 135%;
    font-size: 16px;
    margin-left: 21px;
    padding-top: 0;
  }
  .programm-quote {
    width: 100%;
    margin: 17px 0 0 0px;
  }
  .programm-quote .modal-open.button {
    padding: 26px 56px;
    width: 100%;
  }
  #programm {
    padding-bottom: 60px;
  }
  .after-course-wrap {
    padding-left: 0;
    margin-top: 0px;
  }
  .after-course-item img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 29px;
  }
  .after-course-item p {
    margin-left: 23px;
    line-height: 140%;
  }
  .after-course-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 16px;
    padding-right: 0%;
    margin-bottom: 21px;
  }
  h3 {
    font-size: 18px;
    text-align: left;
    font-weight: bolder;
    padding: 0 22px;
    line-height: 134%;
  }
  .banner {
    background-size: cover;
    width: 100%;
    margin-left: 0;
    margin-top: 270px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: 189px;
    margin-bottom: 0;
  }
  section#after-course {
    padding-bottom: 0;
  }
  img.tablet {
    position: absolute;
    left: 0;
    top: auto;
    width: 410px;
    bottom: 162px;
    margin: 0 auto;
    /* right: 0; */
  }
  .undertitle {
    font-size: 16px;
    font-weight: bold;
    padding-top: 0px;
    line-height: 138%;
    padding-right: 0;
    margin-bottom: 63px;
  }
  #study form.main-form.custom-form {
    margin-top: 320px;
    border-top: none;
  }
  img.man3 {
    position: absolute;
    right: -7px;
    top: 312px;
    width: 362px;
  }
  #study .form-submit.button {
    /* font-size: 23px; */
    padding: 23px 15px;
    width: 100%;
    line-height: 130%;
  }
  section#study {
    padding-bottom: 51px;
    background-size: cover;
    padding-top: 50px;
  }
  .footer-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 12px;
    line-height: 150%;
    padding: 33px 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    display: block;
  }
  .footer-wrap p {
    width: 100%;
    margin-bottom: 14px;
  }
  .programm-tr-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 100%;
    margin-left: 2px;
    margin-bottom: 27px;
  }
  section#after-course {
    overflow: hidden;
  }
  .title br {
    display: none;
  }
  .thanks-page .main-wrap {
    padding-top: 3px;
    max-width: 99%;
  }
  h1 + p {
    font-size: 18px;
    font-weight: bold;
    margin-top: 12px;
    max-width: 50%;
    line-height: 123%;
  }
  .work-wrap p {
    font-size: 18px;
    font-weight: bold;
    padding: 18px 0 10px;
    line-height: 123%;
  }
  .time-wrap span {
    border: thin solid white;
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 46px;
    height: 27px;
    margin-right: 13px;
    margin-bottom: 25px;
  }
  .work-wrap {
    border: thin solid white;
    background: rgb(255 255 255 / 25%);
    margin: 347px 0 32px 0;
    width: 100%;
    padding: 13px 40px;
    padding-right: 13px;
  }
  .thanks-page .form-submit.button {
    width: 100%;
    margin: 0;
    padding: 19px 23px;
  }
  main#main.thanks-page {
    padding-bottom: 49px;
  }
  img.phone {
    position: absolute;
    right: -151px;
    top: 144px;
    width: 518px;
  }
  .popup form.custom-form.modal-form {
    padding: 22px 22px;
  }
  .modal-title {
    font-weight: bold;
    font-size: 25px;
    white-space: normal;
    line-height: 123%;
    margin-bottom: 23px;
  }
  .close {
    position: absolute;
    right: 1px;
    top: -4px;
    z-index: 10;
    color: grey;
    font-size: 33px;
    cursor: pointer;
    padding: 10px;
    font-weight: 100;
  }
}